import MergingProcessRepository from '../../../../protection-plan/domain/repositories/merging-process-repository';
export declare class SendPlanSharesMergedUseCase {
    private repo;
    constructor(repo: MergingProcessRepository);
    execute(processId: string): Promise<any>;
}
